IPSW-SSH(1)

NAME

ipsw-ssh - SSH into a jailbroken device

SYNOPSIS

ipsw ssh [flags]

DESCRIPTION

SSH into a jailbroken device

OPTIONS

-h, --help[=false]
    help for ssh

-t, --host="localhost"
    ssh host

-n, --insecure[=false]
    ignore known_hosts

-i, --key="$HOME/.ssh/id_rsa"
    ssh key

-s, --password="alpine"
    ssh password

-p, --port="2222"
    ssh port

-u, --user="root"
    ssh user

OPTIONS INHERITED FROM PARENT COMMANDS

--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO

ipsw(1), ipsw-ssh-debugserver(1), ipsw-ssh-shsh(1)

HISTORY

1-May-2024 Auto generated by spf13/cobra